» Ubuntu » Пакети

Error

two or more packages specified (dict-freedict-eng-rom hardy)